sound.playSoundUI("sound.dialogues");
chat.print("Who are you ?");
time.sleep(1.90);
sound.playSoundUI("sound.dialogues");
chat.print("I didn't think someone would ever discover this secret habitation.");
time.sleep(5.15);
sound.playSoundUI("sound.dialogues");
chat.print("Let me introduce myself : I am the leader of the RCIST club.");
time.sleep(3.35);
sound.playSoundUI("sound.dialogues");
chat.print("I came here to do research on this Great Tree");
time.sleep(4.10);
sound.playSoundUI("sound.dialogues");
chat.print("Getting through here proved you deserve this : here is the pass for my club.");
time.sleep(2.85);
sound.playSoundUI("sound.réussite");
chat.print("Use it as you want.");
world.triggerBlock(-132,2,7);